Subject: Re: [PATCH net-next 1/2] mlx4_en: Add PTP hardware clock

From: Or Gerlitz <[email-masked]>
Date: Wed, 18 Dec 2013 09:59:51 +0200

On 17/12/2013 23:46, Shawn Bohrer wrote:
> v3: is code identical to v2.  I simply finished testing it with
> linuxptp, cleaned up the commit description a little and sent to davem.
so the problem you saw with V2 is understood && gone with V3?